Bug 217468 - gaim plugin needs ui_requirement "gtk-gaim", not "gtk"
gaim plugin needs ui_requirement "gtk-gaim", not "gtk"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 20:07 EST by vfiend
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 11:09:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the error (44.50 KB, image/png)
2006-11-28 15:42 EST, vfiend
no flags Details

  None (edit)
Description vfiend 2006-11-27 20:07:03 EST
Description of problem: 'Nautilus Integration' plugin doesn't load in Gaim.
Error: You are using gtk-gaim, but this plugin requires gtk.
Check the plugin website for an update.

Version-Release number of selected component (if applicable):
nautilus-sendto-0.7-5.fc6 (with gaim-2.0.0-0.22.beta5.fc6)

I just installed Fedora Core 6 x86_64 with the default set of packages and
updated, I don't know of any more information to give.
Comment 1 Alexander Larsson 2006-11-28 05:20:09 EST
When exactly does it give the error listed above?
Comment 2 vfiend 2006-11-28 15:42:12 EST
Created attachment 142325 [details]
Screenshot of the error

Sorry, the error message is displayed in the Gaim Plugins dialog. Here's a
screenshot.
Comment 3 Alexander Larsson 2006-11-29 04:05:13 EST
I have no idea what that means, assigning to gaim for feedback.
Comment 4 Mark Doliner 2006-11-29 04:15:52 EST
We changed the name of the gtk ui from "gtk" to "gtk-gaim."  I think the plugin
in question needs to be updated so that the ui_requirement field in the
GaimPluginInfo struct is "gtk-gaim" instead of just "gtk."  Sorry for the
inconvenience.

(I'm assuming that nautilus-sendto is a Gaim plugin that's provided in a
separate RPM?)
Comment 5 Alexander Larsson 2006-11-30 05:40:01 EST
Yes. it is.
Comment 6 Charles Lopes 2007-01-26 16:56:38 EST
Rebuilding nautilus-sendto against a newer gaim-devel will fix this problem.
Comment 7 Alexander Larsson 2007-04-11 11:09:53 EDT
Should be fixed in rawhide then.

Note You need to log in before you can comment on or make changes to this bug.